## r-cran-proto 0.3

=== DESCRIPTION ===
Package: proto
Version: 0.3-9.2
Date: 2011-04-27
Title: Prototype object-based programming
Author: Louis Kates, Thomas Petzoldt
Maintainer: Gabor Grothendieck <ggrothendieck@gmail.com>
Description: An object oriented system using object-based, also called
        prototype-based, rather than class-based object oriented ideas.
Suggests: graph, Rgraphviz
License: GPL-2
URL: http://r-proto.googlecode.com
Packaged: 2011-04-29 01:24:33 UTC; Louis
Repository: CRAN
Date/Publication: 2011-04-29 04:39:19
