## r-cran-proto 0.3-9.2

=== debian/changelog ===
r-cran-proto (0.3-9.2-1) unstable; urgency=low

  * Team upload.

  [ Carlos Borroto ]
  * Initial release (Closes: #657994)

 -- Charles Plessy <plessy@debian.org>  Wed, 01 Feb 2012 13:47:24 +0900
