=== debian/control ===
Source: r-cran-proto
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10.0)
Standards-Version: 3.9.2
Homepage: http://r-proto.googlecode.com/
Vcs-Git: git://git.debian.org/git/debian-med/r-cran-proto.git
Vcs-Browser: http://git.debian.org/?p=debian-med/r-cran-proto.git;a=summary

Package: r-cran-proto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: Prototype object-based programming
 An object oriented system using object-based, also called prototype-based, rather
 than class-based object oriented ideas.
