## r-cran-proto 0.3-10

=== debian/changelog ===
r-cran-proto (0.3-10-1build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:06:00 +0100

r-cran-proto (0.3-10-1) unstable; urgency=low

  * Team upload

  3dd4a52 Imported Upstream version 0.3-10
  4306677 Normalised Debian copyright file with 'cme fix dpkg-copyright'.
  9dfd44d Normalised debian/control with 'cme fix dpkg-control'.
  357b625 Normalised VCS fields following Lintian's standard.
  026c67e Removed obsolete DM-Upload-Allowed field.
  b9353a3 Using Debhelper 9.
  1933efd Acquire R:Depends directly from /usr/share/R/debian/r-cran.mk.
  fd9a716 Conforms with Debian policy 3.9.4.
  b677128 No new copyright nor license notice in the new upstream version.
  392f7f2 Include 7 digits of the commit ID in the changelog entry.

 -- Charles Plessy <plessy@debian.org>  Thu, 04 Apr 2013 14:11:16 +0900
