=== debian/control ===
Source: r-cran-proto
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-proto.git;a=summary
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-proto.git
Homepage: http://r-proto.googlecode.com/

Package: r-cran-proto
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: Prototype object-based programming
 An object oriented system using object-based, also called prototype-
 based, rather than class-based object oriented ideas.
