## r-cran-proto 1.0.0

=== DESCRIPTION ===
Package: proto
Version: 1.0.0
Title: Prototype Object-Based Programming
Description: An object oriented system using object-based, also
	called prototype-based, rather than class-based object oriented ideas.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", "cre"),
    person("Gabor", "Grothendieck", , "ggrothendieck@gmail.com", "aut"),
    person("Louis", "Kates", role = "aut"),
    person("Thomas", "Petzoldt", role = "aut")
  )
License: GPL-2
URL: https://github.com/hadley/proto
BugReports: https://github.com/hadley/proto/issues
Suggests: testthat, covr
RoxygenNote: 5.0.1.9000
NeedsCompilation: no
Packaged: 2016-10-28 22:08:08 UTC; hadley
Author: Hadley Wickham [cre],
  Gabor Grothendieck [aut],
  Louis Kates [aut],
  Thomas Petzoldt [aut]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2016-10-29 00:23:07
