=== debian/changelog ===
r-cran-proto (1.0.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:44:31 +0000

r-cran-proto (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Remove Carlos Borroto from Uploaders, add myself to Uploaders
  * cme fix dpkg-control
  * Switch to dh-r
  * Canonical homepage for CRAN
  * Update copyright
  * debhelper 10
  * d/watch: version=4
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2016 18:34:16 +0100
