=== debian/control ===
Source: r-cran-proto
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-proto.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-proto.git
Homepage: https://cran.r-project.org/package=proto

Package: r-cran-proto
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Prototype object-based programming
 An object oriented system using object-based, also called prototype-
 based, rather than class-based object oriented ideas.
